Автор Тема: К Rhythmbox не хочет применяться установленная в XFCE4.8 тема  (Прочитано 2622 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн greed

Добрый день!
Пользуюсь Debian не больше месяца, постепенно обживаюсь и настраиваю все и тут возникла проблема с плеером Banshee, он перестал скробблить музыку на Last.fm, для меня это очень важно, решил поставить Rhythmbox (всегда у меня к нему была любовь), вроде все работает, но одна вещь очень напрягает - все окна меняют свою тему при изменении её в настройках, а в  Rhythmbox какая-то очень страшная тема и она не изменяется, только заголовок окна . На скриншоте привел сравнение с окном Banshee. Хотелось бы узнать в чем может быть проблема и как её решить?


P.S. пользуюсь веткой Sid.
 

Оффлайн Brainey

Хотелось бы узнать в чем может быть проблема
Возможно, что в разных версиях тулкита gtk, использующегося в этих приложениях. В таком случае придётся отдельно установить тему для gtk3.
Конференция форума в jabber: debianforum@conference.jabber.ru | Клуб кедоводов: kde@conference.jabber.ru
 

Оффлайн Malaheenee

Либо ставить gtk3-engines-xfce из experimental
Все мы где-то, когда-то и в чем-то были новичками.
 

Оффлайн greed

Попробовал подобрать тему...похоже это долгая история :) Будет время можно заняться в принципе. А gtk3-engines-xfce не притащит за собой в зависимостях половину третьего гнома?)
 

Оффлайн Malaheenee

greed, нет. Разве что xfce 4.10, в котором пока толком с зависимостями не разобрались.
Все мы где-то, когда-то и в чем-то были новичками.
 

Оффлайн corner

Если стоит Wheezy, то Rhythmbox собран с gtk3, поэтому и такой "дизайн".
Поможет только установка gtk3.
Или, может быть, установка Rhythmbox отдельным пакетом из stable с запретом обновления.
Но может и не выйти.
 

Оффлайн greed

Установил gtk3-engines, стало намного лучше, но все равно что-то не то) поискал в интернетах и нашел замечательную тему Clearlooks-Phoenix, теперь всё идеально и все окна одинаковые и аккуратные. Malaheenee спасибо!
P.S. пробовал ставить плеер из stable, плеер установился но не встали плагины, а при их установке возникли проблемы с зависимостями, так что от этой идеи пришлось отказаться. Ещё раз всем спасибо и тему можно закрыть!
 

Теги: